Trac Git Plugin Remote Command Injection Vulnerability

Solution:
Updates are available. Please see the references for more information.


Debian Linux 5.0 alpha

Debian Linux 5.0 amd64

Debian Linux 5.0 ia-32

Debian Linux 5.0 hppa

Debian Linux 5.0 mips

Debian Linux 5.0 ia-64

Debian Linux 5.0 s/390

Debian Linux 5.0 m68k

Debian Linux 5.0 arm

Debian Linux 5.0 mipsel

Debian Linux 5.0 powerpc

Debian Linux 5.0 armel

Debian Linux 5.0

Debian Linux 5.0 sparc


 

Privacy Statement
Copyright 2010, SecurityFocus